<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

if (!defined('LOAD_VER')) {
  include(PATH . 'control/modules/header/403.php');
}

if ($SSN->active('adm_menu_panel') == 'yes') {
  $SSN->delete(array('adm_menu_panel'));
}

include(MSW_ADM_LANG . basename(__file__));
include(MSW_ADM_LANG . 'commissions-manage.php');
include(MSW_ADM_LANG . 'payments-manage.php');
include(MSW_ADM_LANG . 'aff-manage.php');

$fjs[] = 'chartist';

include(PATH . 'content/_header.php');
include(PATH . 'content/' . basename(__file__));
include(PATH . 'content/_footer.php');

?>